# Generated by Django 3.0.2 on 2020-03-22 22:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0026_auto_20200322_2101'),
    ]

    operations = [
        migrations.AddField(
            model_name='visites',
            name='rucher',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Ruchers'),
        ),
    ]
